 .u-section-1 {
  background-image: url("images/7dc7c5b6fa81ed19df9cce0b65a142d0249617b6f98d7eccb292df723368c97dd4e34966a1c549d9e5f28ec9f2193f971ef26ee403aa6373607460_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin: 161px auto 60px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 3382px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 39px 0 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
  padding: 21px 30px 22px;
}

.u-section-2 .u-list-1 {
  margin: 18px 0 17px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 2950px;
  grid-gap: 30px 30px;
  grid-auto-columns: 359.984px 359.984px 359.984px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 100px;
  height: 98px;
  margin: 16px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 12px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-2 .u-image-2 {
  width: 150px;
  height: 156px;
  margin: 30px 75px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 100px;
  height: 98px;
  margin: 16px auto 0;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  font-weight: normal;
  margin: 12px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-2 .u-image-4 {
  width: 150px;
  height: 156px;
  margin: 30px 75px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  width: 100px;
  height: 98px;
  margin: 16px auto 0;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 2.25rem;
  font-weight: normal;
  margin: 12px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  margin: 18px 0 0;
}

.u-section-2 .u-image-6 {
  width: 150px;
  height: 156px;
  margin: 30px 75px 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-2 .u-image-3 {
    margin-top: -196px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -153px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3459px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 2976px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 3px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 5px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 3px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 5px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 3px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 5px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-3 {
  background-image: url("images/chesteron-curriculum.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1454px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 844px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 791px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 557px;
  }
}